
QGIS Application - Bug report #691

Crash upon loading text delimited file

2007-03-29 09:42 AM - whenelvisdied-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: wontfix

Crashes QGIS or corrupts data: Copied to github as #: 10750

Description

I have created a text file with coordinate points for certain landmarks in the city of Boston.  This text file has three comma-delimited

columns denoting X, Y, and the name of the location.  When I attempt to use the "add delimited text" plugin to add them to QGIS, I get a

crash report message from microsoft (I'm running XP) and QGIS shuts down.  

I have tried setting the projection information or not, importing my basemap (a tiff file from [[MassGIS]]) first or not, turning on "on the fly"

projection or not, and nothing seems to affect the problem.  Any assistance would be much appreciated.

History

#1 - 2007-03-29 06:13 PM - Gary Sherman

Please attach your text file so we can use it to diagnose the problem. If you don't want to post it publicly, email it to me sherman at mrcc.com

#2 - 2007-04-27 09:26 PM - Gary Sherman

WIthout sample data, this problem can't be addressed.

#3 - 2007-11-04 07:40 PM - Gary Sherman

- Resolution set to wontfix

- Status changed from Open to Closed

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
